Page MenuHomePhabricator

Fix `ve.init is undefined` and `ve.init.target is undefined` error messages in VisualEditor browser tests
Closed, ResolvedPublic0 Story Points

Description

262842 broke VisualEditor browser tests. Most of the tests fail with ve.init is undefined and ve.init.target is undefined error messages.

Event Timeline

zeljkofilipin claimed this task.
zeljkofilipin raised the priority of this task from to Normal.
zeljkofilipin updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 15 2016, 11:25 AM

Change 270724 had a related patch set uploaded (by Zfilipin):
[BrowserTest] Fix ve.init is undefined error messages in Selenium tests

https://gerrit.wikimedia.org/r/270724

Elitre added a subscriber: Elitre.Feb 15 2016, 7:12 PM

Change 270724 merged by jenkins-bot:
[BrowserTest] Fix ve.init is undefined error messages in Selenium tests

https://gerrit.wikimedia.org/r/270724

zeljkofilipin closed this task as Resolved.Feb 24 2016, 6:08 PM

Change 274376 had a related patch set uploaded (by Zfilipin):
[BrowserTest] Fix ve.init is undefined and ve.init.target is undefined error messages

https://gerrit.wikimedia.org/r/274376

Change 274376 merged by jenkins-bot:
[BrowserTest] Fix ve.init is undefined and ve.init.target is undefined error messages

https://gerrit.wikimedia.org/r/274376

zeljkofilipin closed this task as Resolved.Mar 3 2016, 11:32 AM
Jdforrester-WMF set the point value for this task to 0.May 10 2016, 1:22 AM